* {
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    margin: 0;
    background-color: #ffffff;
}

/* HEADER */
header {
    background: #333;
    color: white;
    padding: 15px;
    text-align: center;
}


/* CENTERING */
main {
    display: flex;
    justify-content: center;
    margin-top: 60px;
}

/* CARD */
.register-card {
    width: 420px;
    border: 2px solid #d3d9df;
    padding: 35px 40px;
    background-color: white;
}

/* TITLE */
.register-card h2 {
    text-align: center;
    margin-bottom: 10px;
}

.subtitle {
    text-align: center;
    font-size: 14px;
    margin-bottom: 25px;
}

/* FORM */
label {
    display: block;
    margin-bottom: 6px;
    font-weight: bold;
}

input {
    width: 100%;
    padding: 10px 12px;
    margin-bottom: 18px;
    border: none;
    background-color: #e9e9e9;
    font-size: 14px;
}

input:focus {
    outline: none;
    background-color: #dddddd;
}

/* BUTTON */
button {
    width: 100%;
    padding: 12px;
    background-color: #4b1be0;
    color: white;
    border: none;
    font-size: 15px;
    cursor: pointer;
}

button:hover {
    background-color: #3c14b8;
}

/* MESSAGES */
.error {
    color: red;
    text-align: center;
    margin-top: 15px;
}

.success {
    color: green;
    text-align: center;
    margin-top: 15px;
}

.login-link {
    display: block;
    text-align: center;
    margin-top: 10px;
}

#id_zgumb_zacetek{
    text-align:left; 
    width:160px;
    border-radius: 30px;
}

#id_zgumb_zacetek:hover{
    background-color: rgb(53, 27, 145);
    transform: scale(1.03);
    transition: 0.2s;
}